Bug 171816 - system upgrade with ks.cfg failed with anaconda
system upgrade with ks.cfg failed with anaconda
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 15:18 EDT by vladimir dubnikov
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 13:59:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
full anaconda crash report (68.48 KB, text/plain)
2005-10-26 15:22 EDT, vladimir dubnikov
no flags Details

  None (edit)
Description vladimir dubnikov 2005-10-26 15:18:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
I have tried upgrade by kickstart file ks.cfg.
After boot from CD I did type linux ks=floppy.
Installation crashed on the stage of collection information from anaconda

Version-Release number of selected component (if applicable):
rpm-4.3.3-11 kernel-2.6.9-22

How reproducible:
Always

Steps to Reproduce:
1./usr/sbin/system-config-kickstart
2. Make ks.cfg file for upgrade && boot from CD
3. linux ks=floppy
  

Actual Results:   Upgrade crashed

Additional info:
Comment 1 vladimir dubnikov 2005-10-26 15:22:40 EDT
Created attachment 120427 [details]
full anaconda crash report
Comment 2 Chris Lumens 2006-06-02 13:59:55 EDT
This will be fixed in the next release of RHEL.  If you require a fix in an
update release of RHEL4, please talk to your support representative who will
raise the problem through the appropriate channels.

Note You need to log in before you can comment on or make changes to this bug.